Bug 97321 - gnomine high scores do not work - missing files
gnomine high scores do not work - missing files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: Triaged
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-06-12 18:39 EDT by John MacLean
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 07:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John MacLean 2003-06-12 18:39:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
High scores for gnomine do not working after winning the Small and Large field 
sizes. High scores for Medium sized field does work. 
Problem appears to be incorrect filename for the gnomine.*.scores.


Version-Release number of selected component (if applicable):
gnome-games-2.2.0-3

How reproducible:
Always

Steps to Reproduce:
1.Play gnomine (preferably from a terminal)
2.Select 'Small' or 'Large' from Preferences
3.Play and win game
    

Actual Results:  1.High scores not updated and still unavailable.
2.See error message on terminal referring to missing file.


Expected Results:  Time required to win game added to high score.

Additional info:

The fix:
# mv /var/lib/games/gnomine.Tiny.score /var/lib/gnomine.Small.scores
# mv /var/lib/games/gnomine.Biiig.scores /var/lib/gnomine.Large.scores
Comment 1 Alexander Larsson 2003-09-04 07:59:42 EDT
fixed in latest rawhide.

Note You need to log in before you can comment on or make changes to this bug.